package com.atlassian.confluence.extra.workflow;



/**
 * Created by IntelliJ IDEA.
 * User: Tomd
 * Date: 17/05/2005
 * Time: 09:34:04
 * To change this template use File | Settings | File Templates.
 */
public abstract class BaseAction implements Action
{
    private Trigger trigger;


    public Trigger getTrigger()
    {
        return trigger;
    }

    public void setTrigger(Trigger trigger)
    {
        this.trigger = trigger;
    }
}
